#u81
{
	background: transparent url("../images/lineafw.jpg") repeat-x left top;
}

#u106,#u112-4,#u113-4,#u212-4,#u114-4,#u115-4
{
	background-color: transparent;
	position: relative;
}

#u104
{
	background-color: #E8E8E8;
}

#u104_align_to_page
{
	position: relative;
}

#u95-4
{
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	position: relative;
}

#u103-4
{
	background-color: transparent;
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	position: relative;
}

#u116-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	position: relative;
}

#u116-4:hover p
{
	color: #0022EC;
	visibility: inherit;
}

